.ct-map-box {
	width: 100%;
	border-radius: 18px;
	border: 1px solid #e6e6e6;
	overflow: hidden;
	background: var(--color-white);
	box-shadow: 0 8px 24px rgba(0,0,0,0.08);
}

.ct-map-box iframe {
	width: 100%;
	height: 230px;
	border: 0;
	display: block;
}

/* Responsive mobile */
@media (max-width: 768px) {
	.ct-map-box iframe {
		height: 200px;
	}
}

/* Hotline */
.hotline-single {
	display: inline-block;
	padding: 12px 22px !important;
	background: var(--color-chinh);
	color: var(--color-white) !important;
	width: max-content;
	font-size: 13px !important;
	border-radius: 30px;
	text-decoration: none;
	box-shadow: 0 4px 10px rgba(0,0,0,0.15);
}

.hotline-single span {
	margin-left: 6px;
	letter-spacing: 0.5px;
}

/* hover desktop */
.hotline-single:hover {
	color: var(--color-white) !important;
	transition: 0.3s;
}